Subject: [IGEXMail-0292] Suppl. to IGEX Orbits Report
From: Weber Robert <[email-masked]>
Date: 14 Apr 1999 19:19:41

******************************************************************************
IGEX Electronic Mail    14-Apr-1999 19:19:41                   Message No 0292
******************************************************************************

Author: Weber Robert <[email-masked]>
Subject: Suppl. to IGEX Orbits Report

Dear Colleagues,

 With IGEX Mail 0291 the first weekly IGEX-ACC-report, concerning GPS week 0988,
 has been delivered. Week 0988 has been chosen as a test, cause 
 most of the contributing ACs provided GLONASS orbits for this week.

 A combined GLONASS orbit , based on the individual center solutions,
 has been calculated.
 Thus, most of the statistics given in the report are related to the comparison
 of the center orbits with this combined (weighted) orbit.

 This solution is a first step in direction towards a product
 comparable to the weekly IGS combination of GPS orbits  and I
 hope that the report will become a useful tool for you.
 
 Unless there is no official decision about the product type 'Combined 
 GLONASS Orbits',the SP3-files of the combined solution may be obtained
 by request from
 
   email: [email-masked] 

 Please comment on this new type of report and combined solution.
 
 Its planned to come up very soon with the 
 solutions for all the  remaining IGEX weeks in 1998 ( 0980-0990).
 Calculations for 1999 depend on the availability 
 of center orbit files at the cddis.

 I am very grateful to all colleagues from the IGEX ACs  
 who helped with their comments and suggestions to improve the
 informational content of this report. 

  Best regards

    Robert Weber

--
___________________________________________________________________________
Robert Weber                           Tel:    ++43-1-58801-12865               
Department for Theoretical Geodesy     Fax:    ++43-1-58801-12896              
University of Technology, Vienna       E-Mail: [email-masked]
Gusshausstrasse 27-29                          [email-masked]
A-1040 Vienna, Austria                         
___________________________________________________________________________